@font-face{
		font-family: "electric";
	src: url("../fuente-webfont.eot");
	src: url("../fuente-webfont.eot?#iefix") format("embedded-opentype"),
	     url("../fuente.woff") format("woff"),
	     url("../fuente-webfont.ttf") format("truetype"),
	     url("../fuente.svg#kimberley") format("svg");

}

@font-face{
		font-family: "arial";
	src: url("../arial-black.eot");
	src: url("../arial-black.eot?#iefix") format("embedded-opentype"),
	     url("../fuente.woff") format("woff"),
	     url("../arial-black.tff") format("truetype"),
	     url("../fuente.svg#kimberley") format("svg");

}
body {
	background:white;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: "electric";
}

h1, h2, h3, h4, h5, h6 {
	text-transform: none;
	letter-spacing: 0px;
	font-weight: 400;
	
}


h1 {
margin-top: 30px;
    margin-bottom: 10px;
    font-size: 35px;
   
}

h7 {
	text-transform: none;
	letter-spacing: 3px;
	font-size: 20px;
}
p {
    font-size: 21px;
    line-height: 1.45;
    color: #000000;
	text-align: justify;
	margin: 20px;
}

hr {
	border-color: #999999;
	
}

/* 
  =====================================
  CSS for <iframe> embedded Google Map
  ===================================== 
*/




.caja-redes {

         background: transparent;
	border: 0px solid black;

    margin: 0px 0px 0px 0px;

    padding: 10px 0px 10px 0px;

    position: relative;

    width:253px;

    border-radius: 5px 5px 0px 0px;

}

.caja-redes a {

         text-align: center;

         font-size: 20px;

}

 

.icon-button {

         background-color: #D8D8D8;

         border-radius: 30px;

         cursor: pointer;

         display: inline-block;

         height: 2em;

         line-height: 2em;

         margin: 0 6px;

         position: relative;

         width: 2em;

}

 

.icon-button span {

         border-radius: 0;

         display: block;

         height: 0;

         left: 50%;

         margin: 0;

         position: absolute;

         top: 50%;

         -webkit-transition: all 0.3s;

         -moz-transition: all 0.3s;

         -o-transition: all 0.3s;

         transition: all 0.3s;

         width: 0;

}

.icon-button:hover span:hover {

         width: 3em;

         height: 3em;

         border-radius: 3em;

         margin: -1.5em;
	
	color: #4099ff;
		

}



 

.icon-button .fa-twitter-square {

    color: #4099ff;


}

.icon-button .fa-twitter-square:hover {

    color: black;

}

 

.icon-button .fa-google-plus-square {

    color: #E12229;

}

.icon-button .fa-google-plus-square:hover {

    color: black;

}

.icon-button .fa-facebook-square {

    color: #005793;

}

.icon-button .fa-facebook-square:hover {

    color: black;

}

.icon-button .fa-youtube {

    color: #E12229;

}

.icon-button .fa-youtube:hover {

    color: black;

}



.mapWrapper {
    position: relative;
    /* 
    Do math with the height of your iframe divided by the width, then converted to percent
    In this example the height is 400 and the width is 600
    400 / 600 = .66666667 
    which is 66.6666667% */
    padding-bottom: 25.6666667%; 
    height: 0;
}
.mapWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


ul.vineta1 
{list-style-image: url("../img/diseno_de_paginas_web_4.png"); margin:22px 0px 0px 20px; }

ul.vineta2
{list-style-image: url("../img/diseno_de_paginas_web_1.png"); margin:2px 0px 0px 20px; }

ul.vineta3
{list-style-image: url("../img/diseno_de_paginas_web_2.png"); margin:2px 0px 0px 20px; }

ul.vineta4
{list-style-image: url("../img/diseno_de_paginas_web_3.png"); margin:2px 0px 0px 20px; }

ul.vineta5
{list-style-image: url("../img/diseno_de_paginas_web_5.png"); margin:2px 0px 0px 20px; }

ul.vineta6
{list-style-image: url("../img/diseno_de_paginas_web_6.png"); margin:2px 0px 0px 20px; }

ul.vineta7
{list-style-image: url("../img/icon3.png"); margin:2px 0px 0px 0px; }

ul.vineta8
{list-style-image: url("../img/diseno_de_paginas_web_7.png"); margin:2px 0px 0px 20px; }

.mapWrapper {
    position: relative;
    /* 
    Do math with the height of your iframe divided by the width, then converted to percent
    In this example the height is 400 and the width is 600
    400 / 600 = .66666667 
    which is 66.6666667% */
    padding-bottom: 25.6666667%; 
    height: 0;
}
.mapWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*Nuevo codigo */

.azult{
	background: #dcedff;
}
.pie-2{
	background: #009DD4;
	margin: auto;
	width: 100%;
	color: #FFD43D; 	
	text-align: center;
	font-size: 1.2em;
	padding: 30px;
}

.cotizanos{
	background: #026e01;
	padding: 10px;
	font-size: 30px;
	text-align: center;
	margin: 18px 0px; 
	color: white;
	border-radius: 10px;
}

.cotizanos2{
	background: #ffffff;
	padding: 10px;
	font-size: 30px;
	text-align: center;
	margin: 18px 0px; 
	color: white;
	border-radius: 10px;
}

.rubro1{
	background: #6dc6ed;
	padding: 7px;
	border-radius: 30px;
	margin: 5px 0px;
	color: white;

}

.rubro2{
	background: #A1A09E;
	padding: 7px;
	border-radius: 30px;
	margin: 5px 0px ;
	color: white;

}
.caja-azul{
	border: 5px solid #005793;
	padding: 15px;
	border-radius: 30px;
	margin-top: 20px;
}

.costo-2{
	background: #F5AA20;
	padding: 11px;
	font-size: 32px;
	color: white;
	text-align: center;
	border-radius: 30px;

}

.costo-3{
	background: #dd0000;
	padding: 11px;
	font-size: 32px;
	color: white;
	text-align: center;
	border-radius: 30px;

}

.tipos-paginas{
	font-size: 14px;
	text-align: justify;

}

.texto-basico{
	text-align: center;
	font-size: 21px;
}

.texto-basico-2{
	text-align: left;
	font-size: 21px;
}
.texto-basico-3{
	text-align: justify;
	font-size: 21px;
}

.titulo-paquetes{
	font-size:20px

}

.texto-raf{
		padding: 20px 0px;
	font-size: 18px;
	text-align: center;
	
}

.texto{
	padding: 0px;
	font-size: 17px;
	text-align: justify;
	font-weight: bold;

}

.titulo-paquetes{
	margin-top: 10px;
   margin-bottom:10px;
   font-size: 38px;
	color: white;

	font-weight: bold;
}

.azul{
	margin-top: 10px;
   margin-bottom:10px;
   font-size: 30px;
	color: #005793;
	text-align: center;
	font-weight: bold;
}
.azul2{
	margin-top: 10px;
   margin-bottom:10px;
   font-size: 34px;
	color: #005793;
	text-align: center;
	font-weight: bold;
}

.azul-2{
	margin-top: 10px;
   margin-bottom:10px;
   font-size: 32px;
	color: #005793;
	text-align: center;
	font-weight: bold;
}


.azul-3{
	margin-top: 10px;
   margin-bottom:10px;
   font-size: 25px;
	color: #DF0101;
	text-align: center;
	font-weight: bold;
}

.naranja{
	margin-top: 10px;
   margin-bottom:10px;
   font-size: 35px;
	color: orangered;
	text-align: center;
	font-weight: bold;
}

.rojo{
	margin-top: 10px;
   margin-bottom:10px;
   font-size: 15px;
	color: firebrick;
	text-align: center;
}

.blanco{
	background: white;
}

.porque{
		margin-top: 30px;
   margin-bottom:10px;
   font-size: 38px;
	color: #5F95BA;
	font-weight: bold;
	text-align: center;

}

.titulo-azul{
			font-family: "arial";
   margin-top: 10px;
   margin-bottom:10px;
   font-size: 50px;
	color: #ffffff;
	width: 100%;
	display: inline-block; 
	text-align: left;
	padding-left: 25px;
	text-shadow: 0px 2px 3px #000;
	
	
}

.titulo-naranja{
	background: #FF8000;
	padding: 10px 10px;
   margin-top: 0px;
   margin-bottom:10px;
   font-size: 40px;
	color: white;
	width: 100%;
	display: inline-block; 
	text-align: center;
	padding-left: 25px;
}

.titulo-naranja2{

	padding: 10px 0px;
   margin-top: 0px;
   margin-bottom:10px;
   font-size: 16px;
	color: black;
	width: 100%;
	display: inline-block; 
	text-align: center;
	padding-left: 25px;
}

.titulo-naranja3{

	padding: 10px 10px;
   margin-top: 0px;
   margin-bottom:10px;
   font-size: 14px;
	color: black;
	width: 100%;
	display: inline-block; 
	text-align: justify;
	padding-left: 25px;	
}


.titulo-naranja4{

	padding: 10px 10px;
   margin-top: 0px;
   margin-bottom:10px;
   font-size: 14px;
	color: black;
	width: 100%;
	display: inline-block; 
	text-align: justify;
	padding-left: 25px;	
}

.titulo-azul2{
	background: #009DD4;
	padding: 10px 10px;
   margin-top: 0px;
   margin-bottom:10px;
   font-size: 35px;
	color: white;
	width: 100%;
	display: inline-block; 
	text-align: center;
	padding-left: 25px;
}

.slogan{
   font-size: 1.6em;
	color: white;
	width: 100%;
	font-weight: 900;
	display: inline-block; 
	text-align: left;
	padding-left: 25px;
	text-shadow: 0px 2px 3px #000;
}

.fondo-negro{
	background: url(../img/paginas-web-economicas-en-mexico-2024.jpg) ;
	background-repeat: repeat-x;
   background-position: bottom center;
	z-index: 1000000000000000;
}

.fondo-azul{
	background: #275CDC;

}

.carousel-indicators {
    bottom: -10px;
}

.titulo {
    background: #007CFF;
    padding: 10px 10px;
    font-size: 25px;
    color: white;
    text-align: center;
    margin-bottom: 0px;
	margin-top: 20px;
	border-radius: 20px;
     
}

.titulo-2{
    background: red;
    padding: 10px 10px;
    font-size: 25px;
    color: white;
    text-align: center;
    margin-bottom: 20px;  
}

.container-fluid {
		padding: 0;
	}

.btn-2 {
	background: transparent;
	color: white;
	border: 2px solid #E68F00;
	display: block;
   margin-left: auto;
   margin-right: auto;
	font-size:30px;
   border:none;
	margin-top: -130px;
}

#forma {
    padding: 20px;
}

label {
    font-size: 20px;
    color: white;
}

.caja-inicio {
	color:white;
    padding:15px 15px 15px 15px;
    margin-top: 0px;
    margin-bottom:0px;
    font-size: 25px;
	width: 100%;
	display: inline-block; 
	text-align: left;
	text-shadow: 0px 2px 3px #000;
}

.caja-contacto{
	color:white;
    margin-top: 70px;
    margin-bottom:0px;
    font-size: 25px;
	width: 100%;
	display: inline-block; 
	text-align: justify;
}

.caja-2 {
	border: 7px solid #2C74A5;
	background: white;
   padding:15px 15px 15px 15px;
   margin-top: 20px;
   margin-bottom:0px;
   font-size: 17px;
	width: 100%;
	display: inline-block; 
	text-align: center;
	border-radius: 13em/3em;
}

.caracteristicas {
	background: #005793;
	color: aquamarine;
   padding:15px 15px 15px 15px;
   margin-top: 0px;
   margin-bottom:0px;
   font-size: 17px;
	width: 100%;
	display: inline-block; 
	text-align: center;
	border-radius: 13em/3em;
	-webkit-transition: all 1s ease-in-out;
   -moz-transition: all 1s ease-in-out;
   -o-transition: all 1s ease-in-out;
   transition: all 1s ease-in-out;
}

.caracteristicas:hover {
		background: #FF4500;
	color: white;
   padding:15px 15px 15px 15px;
   font-size: 17px;
	width: 100%;
	display: inline-block; 
	text-align: center;
	border-radius: 13em/3em;
	-webkit-transform: rotate(360deg);
   -moz-transform: rotate(360deg);
   -o-transform: rotate(360deg);
   -ms-transform: rotate(360deg);
   transform: rotate(360deg);
}

.form-control {
    font-size: 20px;
    border: 3px solid #007CFF;
    color: #716E66 !important;
	  height: 38px;
  	 padding: 2px 12px;
}

.btn-default-2{
    border: 2px solid #007CFF;
}

.btn-default{
    font-size: 20px;
    border: 2px solid #96D6D7;
}

/* Aquí acaba */

.img-center{
	display: block;
	margin-left: auto;
	margin-right: auto;
	border:none;
	margin-top: -10px;
}

.img-center-2{
	display: block;
	margin-left: auto;
	margin-right: auto;
	border:none;
	margin-top: 20px;
	margin-bottom: 0px;
	
}

.brand,
.address-bar {
	display: none;
}
.navbar-brand {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 900;
}

.navbar-nav {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
}

.img-full {
	min-width: 100%;
}

.brand-name {
	font-weight: 700;
	font-size: 1.5em;
	text-transform: capitalize;
	letter-spacing: normal;
}

.tagline-divider {
	margin: 15px auto 3px;
	border-color: #999999;
	max-width: 250px;
}

.box {
	background: #fff;
	background: rgba(255,255,255,0.6);
	margin-bottom: 20px;
	padding: 20px;
/*  padding: 30px 15px;*/
}


.intro-text {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.25em;
	font-weight: 400;
}

.img-border {
	float: none;
	margin: 0 auto 0;
	border: #999999 solid 1px;
}

.img-left {
	float: none;
	margin: 0 auto 0;
}

strong{
	color: #012863;
}
footer {
   background:#005793;
	margin-top: 40px;
}

footer p{
	color: white;
  margin: 0;
  font-size: 1.1em;
	text-align: justify
}
footer h3{
	color:#FFD43D;
	font-weight: bold;
	font-size: 20px;
}
footer a{
	color: #fff;
}

footer a:hover{
	color: #edc690;
}
footer a hover{
	color: #7c3c3c;
}
/*GALERIA*/

span.over {
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 10;
	cursor: pointer
}

span.over {
	background: rgba(0, 182, 223, 0.46);
}

#screenshots  {
	background:#fff;
	min-height:250px;
	padding:0;
	text-align:center
}

#screenshots ul {
	padding:0;
	margin:0;
	list-style:none
}

#screenshots ul li {
	padding:0;
	margin:0;
	float:left;
	position:relative
}

#screenshots ul li a {
	width: 100%;
	height: 100%;
	float:left;
	display:block
}

.zoom-icon {
	width: 128px!important;
	height: 128px!important;
	position: absolute;
	top:30%;
	left:34%;
	border:0!important;
	box-shadow:none!important;
	-moz-box-shadow:none!important;
	-webkit-box-shadow:none!important;
	-ms-box-shadow:none!important;
	-o-box-shadow:none!important;
	border:0!important
}

@media screen and (min-width: 768px) {

.brand {
	display: inherit;
	font-weight: 700;
	font-size: 5em;
	line-height: normal;
	text-align: center;
	margin: 0;
	padding: 30px 0 10px;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.top-divider {
	margin-top: 0;
}

.img-left {
	float: left;
	margin-right: 25px;
}

.address-bar {
	display: inherit;
	text-align: center;
	margin: 0;
	padding: 0 0 40px;
	font-size: 1.25em;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.navbar {
	border-radius: 0;
}

.navbar-header {
	display: none;
}

.navbar {
	min-height: 0;
}

.navbar-default {
	background: #0171BC;
	color: black;
	border: none;
	width: 100%;
	margin: auto;
	
}

.nav>li>a {
	padding: 15px 	25px 15px 30px;
	float: left;
}

.navbar-nav>li>a {
	line-height: normal;
}

.navbar-nav {
	float: none;
	margin: 0 auto;
	display: table;
	table-layout: fixed;
	font-size: .8em;
	float: left;

}
.navbar-default .navbar-nav > li > a {
	color: white;
	text-align: center;
	font-weight: bold;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color:#ECCA57;
	background-color: transparent;
}

}

@media screen and (min-width: 1200px) {
	.box:after {
			content: '';
			display: table;
			clear: both;
	}
}

